version: "3.5"

services:
    app:
        build: .
        environment:
            - VUE_APP_BASE_URL
        ports:
            - ${EXT_APP_PORT:-8000}:80
        networks:
            - bpdlh

networks:
    bpdlh: